change default version to 1.0
[flac.git] / build /
drwxr-xr-x   ..
-rw-r--r-- 1211 config.mk
-rw-r--r-- 1873 exe.mk
-rw-r--r-- 1885 lib.mk